BODY, .SortInput, .UCRFormInput, .UCRFormInputComment
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99ccff;
}

.SGDKTitle
{
	border-top: white 1px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	width: 100%;
	color: white;
	padding-top: 3px;
	border-bottom: white 1px solid;
	letter-spacing: -3px;
	background-color: blue;
}

.SGDKBenCopy
{
	font-size: x-small;
	text-align: right;
}

.MenuTable
{
	border-right: thin groove;
	border-top: thin groove;
	padding-left: 5px;
	font-weight: bold;
	font-size: x-small;
	border-left: thin groove;
	width: 150px;
	color: white;
	border-bottom: thin groove;
	background-color: #A9A9A9;
}

A.MenuLink,A.IndentedMenuLink
{
	color: white;
}

A.MenuLink:hover,A.IndentedMenuLink:hover
{
	color: blue;
}

.MenuLatestComment
{
	border-right: blue 1px solid;
	border-top: blue 1px solid;
	padding-left: 3px;
	font-weight: normal;
	border-left: blue 1px solid;
	color: black;
	border-bottom: blue 1px solid;
	background-color: #dcdcdc;
}

HR
{
	width: 95%;
	color: #d3d3d3;
	height: 1px;
}

A
{
	text-decoration: none;
	color : #3366CC;
}

A:hover
{
	color: #2A4D91;
}

.MenuFoot
{
	width: 100%;
	text-align: center;
}

.TableMain
{
	background-color: white;
}

.TableMainHead
{
	background-color: #f1f1f1;
	color: #696969;
}

.TableMainFoot
{
	font-weight: bold;
	font-size: x-small;
	color: gray;
}

#FootXhtml,#FootCss
{
	border: 0;
	width: 88px;
	height: 31px;
}

.ProjectTitlesHead
{
	font-style: italic;
}

.SortFormTable,.SortInput
{
	font-weight: bold;
	font-size: x-small;
	background-color: #E9E9E9;
}

.SortFormTable
{
	padding-left: 10px;
}

.ProjectPageList
{
	font-weight: bold;
	font-size: 8pt;
	color: navy;
	text-indent: 10pt;
	font-family: tahoma,sans-serif;
}

.PrevNext
{
}

.TableMainBody,TD.Status
{
}

.ProjectName, .ProjectAuthor, .ProjectRating, .ProjectFile, .ProjectStar
{
	border-bottom: silver 1px solid;
	border-top: silver 1px solid;
}

.ProjectRating,.ProjectFile
{
	font-size: xx-small;
	font-family: tahoma,sans-serif;
	font-weight: bold;
}

.ProjectName
{
	padding-left: 5px;
	border-left: #316ac5 thick solid;
}

.ProjectName,.ProjectAuthor
{
	font-weight: bold;
}

A.ProjectAuthorLink,A.ProjectRatingLink
{
	color: #696969;
	text-decoration: none;
}

A.ProjectRatingLink:hover
{
	text-decoration: underline;
}

.ProjectDesc,.UCRExplanation
{
	font-size: x-small;
	left: 3px;
	line-height: 150%;
	position: relative;
}

.ProjectDate
{
	padding-left: 20px;
	font-weight: bold;
	font-size: 8pt;
	text-transform: uppercase;
	color: silver;
}

.ProjectStatusMsg,.ProjectStatus
{
	color: #696969;
}

.ProjectImage
{
	border-right: 0px;
	border-top: 0px;
	margin: 3px;
	border-left: 0px;
	border-bottom: 0px;
}

.SortFormButton
{
	font-weight: bold;
}

.SortForm
{
	margin-bottom: 0px;
}

/* --- UCR --- */

.UCRHeadText
{
	color: #d3d3d3;
}

.UCRHeadTextProject
{
	font-size: large;
}

.UCRExplanation
{
}

.UCRRate
{
	color: #696969;
}

.UCRRateNumbers
{
	border-right: lime thick solid;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	font-size: x-small;
	margin-left: 20px;
	border-left: red thick solid;
	color: #b22222;
	font-family: tahoma,sans-serif;
	letter-spacing: 3pt;
}

.UCRFormInput, .UCRFormInputComment
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	background-color: white;
}

.UCROptionalStar
{
	font-weight: bold;
	color: red;
}

.IndentedMenu
{
	font-weight: normal;
	font-size: 8pt;
}

A.IndentedMenuLink:hover
{
	text-decoration: underline;
}

#UCRImageLayer
{
	float: right;
}